<!DOCTYPE html>
<html>
  <head>
    <title>Click Counter Challenge</title>
  </head>
  <body>
    <h1>Total Clicks: <span id="click-count">0</span></h1>
    <button id="click-target">Click me!</button>
    <script src="main.js" type="text/javascript"></script>
  </body>
</html>
